Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 May 2020 07:04:55 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered some items online to give them as eid gifts
There were letter alphabet Mirrors I ordered 6 and I recieved only 5. I tried reaching through Facebook but nobody seem to bother to get back to me since 2 days
First of all I want the mirror it’s suppose to be eid gift for a family member and if not that then atleast I want 25 SAR back for it!!! 

iOS Version: 13.4.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1076011